@charset "euc-kr";
/* ��Ʈ ����*/
/*@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');*/
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url("board/webzine/webzine_res01.css");
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');
@font-face {
    font-family: 'JalnanGothic';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'InkLipquid';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* ��Ʈ*/
.noto { font-family: 'Noto Sans KR', sans-serif; }

.lato { font-family: 'Lato', sans-serif; }

.barun { font-family: "�����ٸ�����", "Nanum Barun Gothic", sans-serif; }

.nanum { font-family: "��������", "Nanum Gothic", sans-serif; }

.webfont { }


/* �������� �Ҽȹ�ư */
.a2a_kit { float: right; }
.a2a_kit > a {
	color: #6E6E6E;
	margin: 15px 10px;
	display: inline-block;
	font-size: 18px;
}
/*���� ��ƿ :after {content:""; display:block; clear:both; } */
.clear { clear: both; }

.disable { display: none }

/*�ͽ��� ������ onfocus=this.blur();  ũ���� �ڵ� */
a:link,
a:visited,
a:active,
a:hover { text-decoration: none !important; }

/* �巡�� ������� ���� ����  */
*::selection {
	background-color: #DE4555;
	color: #ffffff;
}
*::-moz-selection {
 background: #f73a4c;
 color: #ffffff;
}

/*�ͽ� 8���� ������ �ø��� ��밡�� ���*/
article,
aside,
hgroup,
header,
footer,
figure,
figcaption,
nav,
section { clear: both; 
}

/*�극��ũ CSS */
html,
body {
	width: 100%;
	height: 100%;
	position: relative;
  margin: 0;
  padding: 0;
}

body {
	word-wrap: break-word;
	word-break: keep-all;
	overflow-y: scroll;
	font-family: 'nanumsquare', sans-serif;
}

a,
a:focus,
a:hover,
a:active,
button,
button:hover {
	outline: 0 !important;
	color: #6E6E6E;
	text-decoration: none;
}

img,
fieldset { border: 0; }

ul {
	margin: 0;
	padding: 0;
}

li { list-style: none; }

input {
	border-color: #F2F2F2;
	border-width: 1px;
	border-style: solid;
}

select, select[size="0"], select[size="1"] { border-color: rgba(232,232,232,1.00); }

textarea {
	border-color: #F2F2F2;
	border-width: 0px;
	border-style: solid;
}
.modal_fix_btn {
	position: fixed;
	left: 50%;
	bottom: 0px;
	transform: translateX(-50%);
	display: none;
}
/* LG 992 DOWN */
@media (max-width:992px) {
}

/* ����� 767 Down*/
@media (max-width:767px) {
.wrapper_bg { }

.wrapper { }
.modal_fix_btn { display: none; }
#sub_metapo { display: none; }
}

/* ����Ʈ�� 480 Down */
@media (max-width:480px) {
}

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {

.wrapper_bg { overflow: hidden; }

.wrapper {  }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
}

@media (min-width:768px) and (max-width:991px) {
}
